/*navbar*/
nav .row
.navbar-nav{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 27px;
    background-color: #22223B;
    color: white;
}

/*body*/
body{
    background-color: #B5838D;
}

/*header*/
h1{
    font-weight: 500;
    text-align: center;
    font: Monsteraat;
    font-size: 57px;
    color: #22223B;
    padding-top: 70px;
}

/*profile*/
h2{
    text-align: left;
    margin-left: 15%;
    font: Monsteraat;
    font-size: 37px;
    color: #22223B;
}

h4{
    margin-left: 17px;
    margin-top: 2%;
    font: Monsteraat;
    font-size: 26px;
    color: crimson;
}

#form{
    margin-left: 15%;
    margin-right: 15%;
}

table{
    margin-top: 2%;
    width: 100%;
    border-collapse: collapse;
}
th{
    font-family:Helvetica;
    font-size: 20px;
    background-color: crimson;
    color: mintcream;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
td{
    font-family: Arial;
    font-size: 16px;
    background-color: mintcream;
    color: crimson;
    text-align: center;
}
table, th, td{
    border: 2px solid antiquewhite;
}

#profile{
    margin-top: 2%;
}
#profile img{
    width: 30%;
    image-rendering: auto;
    align-items: center;
}
#profile p{
    font-family: Monsteraat;
    font-size: 26px;
    color: #22223B;
    text-align: center;
}

.btn{
    display: inline-block;
    background-color: crimson;
    color: mintcream;
    margin: 10px 5px;
    border:solid 1px mintcream;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

#buttons{
    font: Monsteraat;
    font-size: 20px;
    background-color: crimson;
    color: mintcream;
    border:solid 1px mintcream;
}

.accordion {
    background-color: mintcream;
    color: #22223B;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: 1px solid #22223B;
    outline: none;
    text-align: left;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #FFCDB2;
}

.panel {
    padding: 0 18px;
    display: none;
    background-color: mintcream;
    color: #22223B;
    overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}

#overlay{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #FFCDB2;
    opacity: 2.0;
}
#overlay-content{ 
    position: absolute;
    display: none;
    width: 100%;
    background-color: white;
    background-color: white;
    align-items: center;
    color: #22223B;
    font-size: 30px;
    font-family: Arial, Helvetica, sans-serif;
}

#bookhead{
    font: Monsteraat;
    font-size: 35px;
    color: #22223B;
    text-align: left;
}

.counters{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 27px;
    color: #22223B;
}

#favorites{
    font: Monsteraat;
    font-size: 27px;
    color: #22223B;
    text-align: left;
}

.clicked{
    color: #22223B !important;
}

/* subscribe page */
#submit{
    font: Monsteraat;
    font-size: 20px;
    background-color: crimson;
    color: mintcream;
    border:solid 1px mintcream;
}

#unsubs-button{
    font: Monsteraat;
    font-size: 20px;
    background-color: #22223B;
    color: mintcream;
    border:solid 1px mintcream;
}